[MeterCodeMatch]
ShowGroupPanel=1
ShowSummaryFooter=0
ShowRowFooter=0
ShowGrid=1
FlatStyle=0
AutoWidth=0
AutoPreview=0
[ddgdMeterCodeMatchColumn1]
Visible=1
Index=0
GroupIndex=-1
Width=80
Sorted=2
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdMeterCodeMatchColumn2]
Visible=1
Index=1
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdMeterCodeMatchColumn3]
Visible=1
Index=2
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdMeterCodeMatchColumn4]
Visible=1
Index=3
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdMeterCodeMatchColumn5]
Visible=1
Index=4
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdMeterCodeMatchColumn6]
Visible=1
Index=5
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdMeterCodeMatchColumn7]
Visible=1
Index=6
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdMeterCodeMatchColumn8]
Visible=1
Index=7
GroupIndex=-1
Width=100
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdMeterCodeMatchColumn9]
Visible=1
Index=8
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdMeterCodeMatchColumn10]
Visible=1
Index=9
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdMeterCodeMatchColumn11]
Visible=1
Index=10
GroupIndex=-1
Width=100
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
[ddgdMeterCodeMatchColumn12]
Visible=1
Index=11
GroupIndex=-1
Width=80
Sorted=0
SummaryType=0
SummaryField=
SummaryFooterType=0
SummaryFooterField=
